---
group:
  name: '1705030118'
  description: ''
  projects:
  - name: 'onlinelibrary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spring-boot-bms'
    description: ''
    mirrorRelease: false
    topic: ''
  